 .modal_div {
	background: rgb(110, 110, 110);
	width: 260px;
	height: 166px;
	text-align:center;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 1);
	position: fixed;/* N‡N‚o?±N‹ o????o ?±N‹?»o ?? ??????????o?? ?·o???µ ?? ?»NZ?±o?? ???µN?N‚?µ */
	top: 45%;/* oN‚N?N‚N???a?µ?? N????µNˆN…N? 45%, oN?N‚a?»N???N‹?µ 5% ??o?????????µN‚ N???Nˆ????N‚ */
	left: 50%;/* ??o?»o??????a N???Nˆa??a N??»?µ??a */
	margin-top: -100px;
	margin-left: -150px;/* N‚N?N‚ ??N?N? ??a????N? N†?µ??N‚Nˆo?????? css, oN‚N?N‚N???a?µ?? ???»?µ??o ?? ?????µNˆN… ??????N?N? ??o?»o??????N? N???Nˆ????N‹ ?? ??N‹N?oN‚N‹ N?ooN‚???µN‚N?N‚???µ????o =) */
	display: none;/* ?? o?±N‹N‡??o?? N?oN?N‚oN??????? o????a ???µ ??o?»?¶??o ?±N‹N‚N? */
	opacity: 0;/* ??o?»??oN?N‚N?NZ ??Nˆo?·NˆaN‡??o ???»N? a????????Nˆo??a????N? */
	z-index:9999999;
	padding:20px;
	color: #fff;
}
/* ?s??o????a ?·a??NˆN‹N‚N? ???»N? N‚?µN… ??N‚o ?? N‚a?????µ) */
.modal_close {
	width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    display: block;
    line-height: 30px;
    background: #BB1217;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.modal_close:hover{
	background: #5A0B0D;
}


/* ?Yo???»o?¶??a */
#overlay {
	z-index: 3; /* ??o???»o?¶??a ??o?»?¶??a ?±N‹N‚N? ??N‹N??µ N??»o?µ?? N??»?µ???µ??N‚o?? N?a??N‚a, ??o ?????¶?µ N??»oN? ??o??a?»N???o??o o????a */
	position: fixed; /* ??N??µ????a ???µNˆ?µ??NˆN‹??a?µN‚ ???µN?N? N?a??N‚ */
	background-color: #fff; /* N‡?µNˆ??aN? */
	opacity: 0.8; /* ??o ???µ????o??o ??Nˆo?·NˆaN‡??a */
	width: 100%; 
	height: 100%; /* Nˆa?·???µNˆo?? ??o ???µN?N? N???Nˆa?? */
	top: 0; 
	left: 0; /* N????µNˆN…N? ?? N??»?µ??a 0, o?±N??·aN‚?µ?»N???N‹?µ N???o??N?N‚??a! */
	display: none; /* ?? o?±N‹N‡??o?? N?oN?N‚oN??????? ?µN‘ ???µN‚) */
	z-index:100000;
}




.popup2{
    display: inline-block;
    opacity: 0;
    position: fixed;
    text-align: justify;
    visibility: hidden;
    z-index: 999999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
	width:400px;
	height:100px;
	margin-top: 0px;
	margin-left: 0px;
	left:50%;
	top:50%;
	color:#333;
/*	background:rgba(0,114,255,0.90);*/
}

.popup2 .window {
}


.popup2 .close_modal  {
   	width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    display: block;
    line-height: 30px;
    background: rgba(255, 235, 0, 0.54);
    text-align: center;
    color: #333;
    font-weight: bold;
    border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.popup2 .close_modal:hover  {
    background: #5A0B0D;
}

.popup2 p {
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.popup2 p strong{
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	display: block;
}
